.navbar-brand img 
{
width:120px !important;
}
img.footer-moncash-button
{
width:60px !important;
margin-top:11px !important;
}
.btn-thm
{
display:inline-block;
padding:10px 15px;
color:white;
background:var(--webiste-primary-color) !important;
text-decoration:none;
font-weight:600;
font-size:14px;
border:0px solid transparent !important;
}
.error-404-container p
{
font-size:14px !important;
}
footer.bg-dark
{
background:var(--webiste-footer-color) !important;	
}
p.copyright-text
{
color:white !important;	
}
p.copyright-text a
{
color:var(--webiste-primary-color) !important;	
text-decoration:none;
}
footer li a 
{
font-size:14px !important;
font-weight:600 !important;
}
.navbar-nav .nav-item .nav-link
{
font-size:15px !important;
font-weight:600 !important;
padding-bottom:15px !important;	
}
.navbar-nav .nav-item .nav-link::before
{
display:none !important;
}
.navbar-nav .dropdown-menu .dropdown-item
{
font-size:14px !important;
font-weight:500 !important;
}
.btn-call-to-action
{
font-family: "Poppins", sans-serif !important;
font-weight:600 !important;
font-size:15px !important;
}
.contact-container
{
display:inline-block;
width:100%;
padding:50px 0px !important;
}
.contact-container h1
{
font-family: "Poppins", sans-serif !important;
font-weight:600 !important;
font-size:25px !important;	
color:black !important;
margin-bottom:10px;
}
.contact-container p
{
font-family: "Poppins", sans-serif !important;
font-weight:400 !important;
font-size:14px !important;	
color:black !important;
margin-bottom:30px;
opacity:0.8 !important;
}
main label
{
display:none !important;
}
main input, main select, main textarea
{
background:rgb(240,240,240) !important;	
resize:none !important;
border-radius:0px !important;
border:1px solid rgba(0,0,0,0.08) !important;
margin-bottom:15px !important;
padding:10px !important;
font-family: "Poppins", sans-serif !important;
font-weight:400 !important;
font-size:14px !important;
}
main textarea
{
height:120px !important;
}
main input::placeholder,
main textarea::placeholder
{
color:black !important;
font-size:13px !important;
opacity:0.8 !important;
}
.custom-form-btn
{
font-family: "Poppins", sans-serif !important;
font-weight:600 !important;
font-size:14px !important;
border-radius:0px !important;
padding:10px 15px !important;
background:black !important;
}
.page-text-container
{
float:left;
width:100%;
margin:50px 0px !important;
padding:0px 15% !important;
}
.page-text-container .container
{
padding:0px !important;
}
.page-text-container h2
{
float:left;
width:100%;
font-family:Outfit;
font-size:25px;
font-weight:600;	
margin-bottom:0px !important;
}
.page-text-container p
{
float:left;
width:100%;
font-family:Outfit;
font-size:15px;
font-weight:400;	
}
.custom-footer
{
float:left;
width:100%;
position:relative;	
padding-bottom:30px;
}
.custom-footer .row .col-md-2 h3
{
float:left;
width:100%;
font-size:16px;
font-family:Outfit !important;
color:var(--webiste-text-color) !important;
}
.custom-footer .row .col-md-2 ul
{
float:left;
width:100%;
list-style:none;
padding:0px;
margin:0px;
}
.custom-footer .row .col-md-2 ul li
{
float:left;
width:100%;
}
.custom-footer .row .col-md-2 ul li a
{
float:left;
width:100%;
font-size:15px;
font-family:Outfit !important;
text-decoration:none !important;
color:var(--webiste-text-color) !important;
opacity:1 !important;
}
.custom-footer .row .col-md-2 ul li a:hover
{
font-weight:600;
}
.custom-footer-bottom
{
padding-top:60px !important;
}
.copyright
{
float:left;
width:100%;
font-size:15px;
font-family:Outfit !important;
color:var(--webiste-text-color) !important;
text-align:left;
}
.copyright a
{
text-decoration:none !important;
color:var(--webiste-text-color) !important;
font-weight:700;
}
.social-icon
{
float:left;
width:100%;
list-style:none;
padding:0px;
margin:0px;
text-align:right;	
}
.social-icon a
{
display:inline-block;
color:var(--webiste-text-color) !important;	
padding:5px 9px !important;
border:1px solid rgba(0,0,0,0.1);
border-radius:50% !important;
margin:5px;
}
.social-icon a ion-icon
{
font-size:16px !important;
margin-bottom:-3px;
}
.newsletter-section
{
float:left;
width:100%;
position:relative;	
padding-top:50px;
text-align:center;
padding-bottom:60px;
}
.newsletter-section h3
{
float:left;
width:100%;
font-size:30px;
font-weight:500;
font-family:Outfit !important;
color:var(--webiste-text-color) !important;
margin:0px !important;
padding:0px !important;
margin-bottom:10px !important;
}
.newsletter-section p
{
float:left;
width:100%;
font-size:16px;
font-family:Outfit !important;
color:var(--webiste-text-color) !important;
}
.newsletter-section form
{
float:left;
width:100%;
position:relative;	
}
.newsletter-section input
{
float:left;
width:calc(100% - 130px) !important;
height:50px;
font-family:Outfit !important;
font-size:15px !important;
margin-right:10px;
border:1px solid rgba(0,0,0,0.15) !important;
}
.newsletter-section button
{
float:left;
width:120px !important;
color:white !important;
background:var(--webiste-primary-color) !important;
border:0px;
border-radius:10px;
height:50px;
font-family:Outfit !important;
font-weight:600 !important;
font-size:15px !important;
}
.alert
{
float:left !important;
width:100%;
font-family:Outfit !important;
}
.login-area
{
padding:0px !important;
margin:50px 0px !important;
background:transparent !important;
margin-top:100px !important;
margin-bottom:100px !important
}
.login-form
{
padding:0px !important;
border:0px solid transparent !important;
}
.login-form h1
{
float:left;
width:100%;
font-family:Outfit !important;
font-size:16px !important;
font-weight:600 !important;
margin-bottom:20px !important;
text-align:center;
color:var(--webiste-text-color) !important;
}
.login-form input,
.login-form input:focus,
.login-form select,
.login-form select:focus,
.dashboard-container input,
.dashboard-container input:focus,
.dashboard-container textarea,
.dashboard-container textarea:focus,
.dashboard-container select,
.dashboard-container select:focus
{
border:1px solid rgba(0,16,88,0.1) !important;
background:rgb(245,246,247);
padding:10px 15px !important;
border-radius:30px !important;
margin:0px !important;
margin-bottom:8px !important;
font-family:Outfit;
font-size:15px !important;
padding-right:45px !important;
height:44px !important;
color:var(--webiste-text-color) !important;
}
.dashboard-container input,
.dashboard-container input:focus,
.dashboard-container textarea,
.dashboard-container textarea:focus,
.dashboard-container select,
.dashboard-container select:focus
{
padding:10px 15px !important;
}
.dashboard-container label
{
display:block !important;
color:var(--webiste-text-color) !important;
font-family:Outfit;
font-size:15px !important;
font-weight:600;
padding-left:10px !important;
margin-bottom:5px !important;
}
.dashboard-container textarea,
.dashboard-container textarea:hover,
.dashboard-container textarea:focus
{
height:100px !important;
}
.dashboard-container label span
{
color:red !important;
}
fieldset
{
border:1px solid rgba(0,16,88,0.2) !important;
background:rgb(250,251,252) !important;
margin-top:20px !important;
}
.login-form input::placeholder
{
color:rgb(150,150,150) !important;
color:rgba(0,16,88,0.4) !important;
opacity:1;
}
.login-form .btn-thm,
.login-form .custom-form-btn
{
margin:0px !important;
border-radius:30px !important;
font-family:Outfit !important;
font-size:14px !important;
padding:10px 15px !important;
height:44px !important;
color:white !important;
background:var(--webiste-primary-color) !important;
}
.login-form .btn-thm::before,
.login-form .btn-thm::after
{
display:none !important;
}
p.form-para
{
font-family:Outfit;
font-size:14px !important;
font-weight:600 !important;
color:var(--webiste-text-color) !important;
}
.form-para a
{
font-family:Outfit !important;
font-size:15px !important;
color:var(--webiste-primary-color) !important;
text-decoration:none;
}
p.forgot-password
{
float:left;
width:100%;
color:rgb(150,150,150) !important;
text-align:right!important;
margin:0px !important;
margin-bottom:15px !important;
}
p.forgot-password a
{
font-family:Outfit;
font-size:14px !important;
color:rgb(0,0,0) !important;
opacity:0.8 !important;
font-weight:600 !important;
color:var(--webiste-text-color) !important;
text-decoration:none;
}
.forgot-password i
{
display:none !important;
}
.form-bar-or
{
float:left;
width:100%;
position:relative;
margin-top:20px !important;
border-bottom:1px solid rgba(0,16,88,0.2);
text-align:center;
height:15px !important;
}
.form-bar-or span
{
display:inline-block;
font-family:Outfit;
font-size:14px !important;
font-weight:600;
color:rgba(0,16,88,0.5) !important;
background:white;
padding:0px 15px !important;
}
.quform-input
{
position:relative;
}
.quform-icon
{
position:absolute;
right:15px !important;
top:12px;
color:rgba(0,0,0,0.2) !important;
color:rgba(0,16,88,0.2) !important;
}
.login-btn-grid-part
{
width:100% !important;
margin-top:30px !important;
border-radius:10px !important;
overflow:hidden !important;
padding:0px !important;
text-align:center !important;
}
.center-google-btn
{
display:inline-block;
padding:0px !important;
margin:0px !important;
padding-left:10px !important;
}
.dashboard-container
{
margin-top:100px !important;
margin-bottom:40px !important;
}
.page-text-section
{
	
}
.address-container
{
float:left;
width:100%;
margin-top:30px;
margin-bottom:50px !important;
}
.adresse-city-container
{
float:left;
width:100%;
margin-bottom:50px;	
}
.adresse-city-container h2.country-title
{
float:left;
width:100%;
font-family:Outfit !important;
font-size:25px !important;
font-weight:600 !important;
margin-bottom:50px !important;
text-align:center;
color:var(--webiste-text-color) !important;	
}
.city-img-bg
{
float:left;
width:100%;
padding-bottom:60% !important;
background-position:center;
background-repeat:no-repeat;
background-size:cover;
background-blend-mode: multiply;
position:relative !important;
border-radius:30px;
border:1px solid rgba(0,0,0,0.1);
}
.adresse-city-container .container .row
{
justify-align:center;
}
.city-adress-item h3
{
float:left;
width:100%;
font-family:Outfit !important;
font-size:18px !important;
font-weight:600 !important;
margin-bottom:50px !important;
color:var(--webiste-text-color) !important;	
}
.bg-dark
{
background:var(--webiste-primary-color) !important;	
}
.bi-airplane,
.bi-airplane-fill
{
transform:rotate(90deg);
}